spring:
  redis:
    database: 12
    host: 192.168.2.237 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(LfJiGcjvB77hgiTZHrBzI4ccwrZ9jjrjmk9jLKLKOf8iOEeeTfzHOKyAkQrMIE0c) # Redis服务器连接密码（默认为空）
  datasource:
    druid:
      url: jdbc:mysql://192.168.2.237:3306/daqe?serverTimezone=GMT%2B8&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&allowMultiQueries=true
      username: ENC(Y/ndna0Me4aL99A1+VtbuiZmj0+0jxqa7DCP0jOQo+Yc+r+igFT7oayrwj/vw4fy)
      password: ENC(WD7m3iIAAPiHt8PTCG6Wqng/CY7MX16+hhrygtMFg10k81tiyTdBsRxKazg/dqsw)

swagger.show: true